Subject: Ticket Assigned - Exchange or refund for damages
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 02:41:46 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange or refund for damages Dear Admin, 
I have received tommee tippee bottels that i have ordered and its not the same product as the bottles should have a panda and an owl (55AED after discount )one should have gray cap and the other should have white cap. Instead i have received a blue cap bottles with identical car pictures (53AED after discount) on both bottles. I have twins and they both require different medications which i add to the milk. That was mainly why I ordered different pictures. Also the bottles were not in good shape it has scratches and damage on the cap in both bottles. I have been using tommee tippee forever and its the first time I see such a poor quality. honestly its my first time ordering from babyshop online and i am disappointed. I have attached pictures for your kind action As you can see the scratches on blue cap! Moreover in reality the scratches are more clear. My order number is 9637753453I would like to return it and get what I have actually ordered. If its not possible a voucher that i can use at the shop would be fine. And now i am concerned about the rest of my order that should be delivered Saturday, i hope I won’t have to face the same issue 
Kindly advise! 
Anees 

Sent from Yahoo Mail for iPhone

On Wednesday, February 24, 2021, 1:49 PM, Babyshop <[email-masked]> wrote:

#yiv0042522861 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv0042522861 td {border:0;padding:0;}#yiv0042522861 .yiv0042522861two-column .yiv0042522861contents {font-size:14px;text-align:left;}#yiv0042522861 .yiv0042522861two-column img {width:100%;height:auto;}#yiv0042522861 .yiv0042522861two-column .yiv0042522861text {padding-top:10px;}#yiv0042522861 .yiv0042522861two-column {text-align:center;font-size:0;}#yiv0042522861 .yiv0042522861two-column .yiv0042522861column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0042522861 .yiv0042522861contents {width:100%;}@media only screen and (max-width:480px) {#yiv0042522861 table[class=yiv0042522861outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0042522861 table[class=yiv0042522861innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0042522861 span[class=yiv0042522861aligntext] {text-align:center !important;display:block !important;}#yiv0042522861 table[class=yiv0042522861getintouch] {width:95%;max-width:95% !important;}#yiv0042522861 div[class=yiv0042522861getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0042522861 table[class=yiv0042522861brands] {width:50%;max-width:50% !important;}#yiv0042522861 div[class=yiv0042522861howitworks] {width:96% !important;}#yiv0042522861 table[class=yiv0042522861small] {width:20% !important;padding:0 10px 0 0;}#yiv0042522861 table[class=yiv0042522861small1] {width:65% !important;}#yiv0042522861 p[class=yiv0042522861alignleft] {text-align:left !important;}#yiv0042522861 td[class=yiv0042522861moveleft] {padding:0 !important;}#yiv0042522861 table[class=yiv0042522861navigation] {width:100%;}#yiv0042522861 td[class=yiv0042522861navlast] {text-align:right !important;}#yiv0042522861 table[class=yiv0042522861knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9637753453 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Anees AlJrrah, your order number is 9637753453.  |
|  |
|  The tracking number is FP022421000984.  |
|  |
|  
|  
 Order shipping to 
Anees Aljrrah 
 al jaddaf khansaheb residance flat 501
 Dubai, United Arab Emirates 
 Mobile: +971 551063092 
  |    |

  |
|  |
|  
 Order Details Consignment Number: 88888001227620210224 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Tommee Tippee 2-Piece Feeding Bottle Set - 260 ml  
  |   1   |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-BABYSHOP (800-22297467). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155611